## blazar-nova 7.0.0

=== debian/changelog ===
blazar-nova (7.0.0-2) unstable; urgency=medium

  * Restrict unit testing to Architecture: amd64 arm64 ppc64el as the tests
    needs python3-nova, which depends on Ceph, that is not available on non-64
    bits arch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Apr 2025 08:18:41 +0200

blazar-nova (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:07:38 +0200

blazar-nova (7.0.0~rc1-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Apr 2025 09:23:04 +0200

blazar-nova (7.0.0~rc1-2) experimental; urgency=medium

  * Fixed d/copyright holder list.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 16:11:09 +0100

blazar-nova (7.0.0~rc1-1) experimental; urgency=medium

  * Initial release. (Closes: #1100491)

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 11:06:36 +0100
