## blazar-nova 8.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.8.0 # Apache-2.0
oslo.config>=8.6.0 # Apache-2.0
oslo.i18n>=5.1.0 # Apache-2.0
oslo.log>=4.6.1 # Apache-2.0
