=== debian/control ===
Source: blazar-nova
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploader:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools (>= 133~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-nova,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslotest,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 python3-wsgi-intercept,
 subunit,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/blazar-nova
Vcs-Git: https://salsa.debian.org/openstack-team/services/blazar-nova.git
Homepage: https://github.com/openstack/blazar-nova
Rules-Requires-Root: no

Package: python3-blazarnova
Architecture: all
Multi-Arch: foreign
Depends:
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: Nova scheduler filter used for the host reservation feature
 This package provides the Nova-related filters and extensions for the Blazar
 Reservation Service in OpenStack. This package includes the Blazar filter, a
 Nova scheduler filter used for the host reservation feature. It ensures that
 Nova does not schedule regular instances on Blazar-owned hosts unless
 preemption is enabled, and that host lease boundaries are respected.
 .
 Blazar is a resource reservation service for OpenStack. Blazar enables users
 to reserve a specific type/amount of resources for a specific time period and
 it leases these resources to users based on their reservations.
 .
 The following two resource types are currently supported:
  * Compute host: reserve and lease with a unit of a whole host
  * Instance: reserve and lease with a unit of a flavor
